/*--
	Theme Name: theme48469
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.nav.nav__primary {
	padding-top: 15px !important;
}

.content-holder a {
	color: #a8a4a3 !important;
}
.content-holder a:hover, .content-holder a:focus {
	color: #666 !important;
}

.footer h3 {
	font-weight: bold !important;
}
.footer h5 {
	font: 300 15px/20px Roboto !important;
	line-height: 1.8em !important;
}

.span6 {
	text-align: justify;
}

.logo_h.logo_h__img > img {
	max-width: 182px;
	max-height: 61px;
	min-width: 182px;
	min-height: 61px;
	width: 100%;
	height: auto;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
	.logo {
		width:150% !important;
	}
}

* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
	.logo {
		width:150% !important;
	}
}
